Page MenuHomePhabricator

Developer Summit Catering Orders Complete
Closed, ResolvedPublic

Description

Day time catering orders complete

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:03 PM

All final except Tuesday night order! Will close task once I have done that and published the Menu.

Rfarrand closed this task as Resolved.Dec 30 2016, 10:52 PM

Mon - Wed lunch final
Tuesday dinner final
Wednesday dinner final

Closing task - all contracts are with finance

Qgil awarded a token.Jan 3 2017, 10:58 PM